Wymagania systemowe Kaspersky Small Office Security 5 for File Server

 

Kaspersky Small Office Security 5 (File Server)

 
 
 

Wymagania systemowe Kaspersky Small Office Security 5 for File Server

Powrót do sekcji "Instalacja i dezinstalacja"
2017 mar 17 ID artykułu: 12856
 
 
 
 

Wymagania ogólne:

  • 920 MB wolnego miejsca na dysku
  • Napęd CD/DVD (do instalacji z płyty CD)
  • Aktywne połączenie internetowe (do aktywacji i aktualizacji aplikacji)
  • Microsoft Windows Installer 3.0 lub nowszy 
  • Microsoft .NET Framework 4

Systemy operacyjne:

  • Wymagania dla systemów operacyjnych Microsoft Windows Server 2012 R2 Foundation / Essentials / Standard, Microsoft Windows Server 2012 Foundation / Essentials / Standard:
    • Procesor 64-bitowy (x64) o częstotliwości taktowania 1.4 GHz lub szybszy
    • 4 GB dostępnej pamięci RAM
  • Wymagania dla systemu operacyjnego Microsoft Windows Server 2016 Technical Preview 4 Standard:
    • Procesor 64-bitowy (x64) o częstotliwości taktowania 1.4 GHz lub szybszy
    • 512 MB dostępnej pamięci RAM
  • Wymagania dla systemów operacyjnych Microsoft Windows Server 2008 R2 Foundation / Standard / Enterprise Service Pack 1 i nowszy:
    • Procesor 64-bitowy (x64) o częstotliwości taktowania 1.4 GHz lub szybszy lub procesor dual-core o częstotliwości taktowania 1.4 GHz lub szybszy
    • 512 MB dostępnej pamięci RAM
  • Wymagania dla Microsoft Windows Small Business Server 2008 Standard x64 Edition Service Pack 2 i nowszy:
    • Procesor 64-bitowy (x64) o częstotliwości taktowania 2 GHz lub szybszy
    • 4 GB dostępnej pamięci RAM
  • Wymagania dla systemów operacyjnych Microsoft Windows Small Business Server 2011 Essentials Service Pack 1 lub nowszy, Microsoft Windows Small Business Server 2011 Standard Service Pack 1 i nowszy:
    • Procesor 64-bitowy (x64) o częstotliwości taktowania 2 GHz lub szybszy
    • 8 GB dostępnej pamięci RAM

Obsługiwane przeglądarki internetowe:

  • Microsoft Internet Explorer w wersji 8.0, 9.0, 10.0 i 11.0 (za wyjątkiem Microsoft Internet Explorer 10 i 11 zgodnych z nową stylistyką interfejsu systemu Windows). Do korzystania z portalu My Kaspersky zalecamy używanie przeglądarki Microsoft Internet Explorer 9.0 lub nowszej.
  • Microsoft Edge w wersjach 20.x – 25.x
  • Mozilla Firefox 43.x – 47.x
  • Mozilla Firefox ESR w wersjach 38.5 – 45.2
  • Google Chrome 45.x – 51.x.
Ograniczenia:
  • Przeglądarki Microsoft Internet Explorer 10 i 11 z nowymi interfejsami użytkownika systemu Windows nie są obsługiwane. Do korzystania z portalu My Kaspersky zalecamy używanie przeglądarki Microsoft Internet Explorer 9.0 lub nowszej.
  • Niektóre funkcje działają z ograniczeniami w 64-bitowych systemach operacyjnych.
  • Asystent instalacji nie jest dostępny na dyskach dynamicznych.
 
 
 
 
Czy te informacje były pomocne?
Tak Nie
Dziękujemy
 

 
 

Jak możemy ulepszyć ten artykuł?

Twoja opinia zostanie wykorzystana tylko w celu udoskonalenia zawartości. Jeśli potrzebujesz pomocy, skontaktuj się z działem pomocy technicznej.

Wyślij Wyślij

Dziękujemy za Twoją opinię!

Twoje sugestie pomogą nam ulepszyć ten artykuł.

OK